/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc02               { /* Common */
	font            : 16pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc03               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc05               { /* Common */
	font            : italic bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc07               { /* Common */
	clip            : rect(0.00pt,153.75pt,12.75pt,0.00pt);
	}
.cc08               { /* Common */
	clip            : rect(0.00pt,153.75pt,11.25pt,0.00pt);
	}
.cc09               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc10               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
span#e130           { /* nature_website_11101016.... */
	background      : transparent url(nature_website_11101016.jpg) no-repeat top left;
	position        : absolute;
	left            :  43.50pt;
	top             : 636.75pt;
	width           : 648.00pt;
	height          :3369.75pt;
	}
span#e129           { /* nature_website_11101015.... */
	background      : transparent url(nature_website_11101015.jpg) no-repeat top left;
	position        : absolute;
	left            : 102.00pt;
	top             : 248.25pt;
	width           : 479.25pt;
	height          : 354.00pt;
	}
span#e128           { /* nature_website_11052018.... */
	background      : transparent url(nature_website_11052018.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 132.75pt;
	width           : 738.75pt;
	height          :  30.00pt;
	}
span#e127           { /* nature_website_11052022.... */
	background      : transparent url(nature_website_11052022.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   3.75pt;
	width           : 192.75pt;
	height          : 126.00pt;
	}
div#e126            { /* Equus (Continued) */
	position        : absolute;
	left            : 262.50pt;
	top             : 138.00pt;
	width           : 195.75pt;
	height          :  21.00pt;
	}
div#e125            { /* Copyright 2018  All righ... */
	position        : absolute;
	left            : 261.00pt;
	top             :4221.00pt;
	width           : 222.75pt;
	height          :  18.00pt;
	}
div#e124            { /* <DIV><FONT color="#00000... */
	position        : absolute;
	left            :  48.75pt;
	top             :4038.75pt;
	width           : 674.25pt;
	height          : 142.50pt;
	}
span#e123           { /* nature_website_11101014.... */
	background      : transparent url(nature_website_11101014.jpg) no-repeat top left;
	position        : absolute;
	left            : 264.00pt;
	top             : 545.25pt;
	width           : 219.75pt;
	height          :  56.25pt;
	}
div#e122            { /* <STRONG>Skull and Jaw <E... */
	position        : absolute;
	left            : 330.75pt;
	top             : 558.75pt;
	width           : 144.75pt;
	height          :  14.25pt;
	}
div#e121            { /* Equus Laurentius */
	position        : absolute;
	left            : 342.00pt;
	top             : 573.00pt;
	width           : 110.25pt;
	height          :  12.75pt;
	}
span#e120           { /* nature_website_11101013.... */
	background      : transparent url(nature_website_11101013.jpg) no-repeat top left;
	position        : absolute;
	left            :  79.50pt;
	top             :1023.00pt;
	width           : 596.25pt;
	height          :  56.25pt;
	}
div#e119            { /* <FONT color=#000000><STR... */
	position        : absolute;
	left            : 299.25pt;
	top             :1030.50pt;
	width           : 198.75pt;
	height          :  21.75pt;
	}
div#e118            { /* Equus laurentius */
	position        : absolute;
	left            : 344.25pt;
	top             :1044.75pt;
	width           :  95.25pt;
	height          :  12.75pt;
	}
div#e117            { /* A - Upper left jaw, infe... */
	position        : absolute;
	left            : 165.00pt;
	top             :1056.75pt;
	width           : 464.25pt;
	height          :  24.00pt;
	}
span#e116           { /* nature_website_11101013.... */
	background      : transparent url(nature_website_11101013.jpg) no-repeat top left;
	position        : absolute;
	left            :  89.25pt;
	top             :1829.25pt;
	width           : 596.25pt;
	height          :  56.25pt;
	}
div#e115            { /* <STRONG>Skull and Jaw <E... */
	position        : absolute;
	left            : 318.00pt;
	top             :1836.75pt;
	width           : 141.00pt;
	height          :  21.75pt;
	}
div#e114            { /* Equus Lambei */
	position        : absolute;
	left            : 341.25pt;
	top             :1851.00pt;
	width           :  90.00pt;
	height          :  12.75pt;
	}
div#e113            { /* A - Skull and jaw side v... */
	position        : absolute;
	left            : 225.00pt;
	top             :1863.00pt;
	width           : 324.75pt;
	height          :  24.00pt;
	}
div#e112            {
	position        : absolute;
	left            : 212.25pt;
	top             :1887.00pt;
	width           : 345.00pt;
	height          :  13.50pt;
	}
span#e111           { /* nature_website_11101012.... */
	background      : transparent url(nature_website_11101012.jpg) no-repeat top left;
	position        : absolute;
	left            :  84.75pt;
	top             :1987.50pt;
	width           : 596.25pt;
	height          : 104.25pt;
	}
div#e110            { /* <FONT color=#000000 size... */
	position        : absolute;
	left            : 255.00pt;
	top             :1990.50pt;
	width           : 210.75pt;
	height          :  21.75pt;
	}
div#e109            { /* Grinding Surfaces */
	position        : absolute;
	left            : 265.50pt;
	top             :2005.50pt;
	width           : 183.75pt;
	height          :  15.75pt;
	}
div#e108            { /* <FONT color=#000000 size... */
	position        : absolute;
	left            : 222.75pt;
	top             :2017.50pt;
	width           : 294.75pt;
	height          :  19.50pt;
	}
div#e107            { /* <FONT color=#000000 size... */
	position        : absolute;
	left            : 222.75pt;
	top             :2029.50pt;
	width           : 277.50pt;
	height          :  19.50pt;
	}
div#e106            { /* <FONT color=#000000 size... */
	position        : absolute;
	left            : 222.75pt;
	top             :2041.50pt;
	width           : 311.25pt;
	height          :  19.50pt;
	}
div#e105            { /* <FONT color=#000000 size... */
	position        : absolute;
	left            : 222.75pt;
	top             :2053.50pt;
	width           : 261.75pt;
	height          :  19.50pt;
	}
div#e104            { /* <FONT color=#000000 size... */
	position        : absolute;
	left            : 222.75pt;
	top             :2065.50pt;
	width           : 297.75pt;
	height          :  19.50pt;
	}
div#e103            { /* <FONT color=#000000 size... */
	position        : absolute;
	left            : 222.75pt;
	top             :2077.50pt;
	width           : 294.00pt;
	height          :  19.50pt;
	}
div#e102            { /* <FONT color=#000000 size... */
	position        : absolute;
	left            : 222.75pt;
	top             :2017.50pt;
	width           : 294.75pt;
	height          :  19.50pt;
	}
div#e101            { /* <FONT color=#000000 size... */
	position        : absolute;
	left            : 222.75pt;
	top             :2029.50pt;
	width           : 277.50pt;
	height          :  19.50pt;
	}
div#e100            { /* <FONT color=#000000 size... */
	position        : absolute;
	left            : 222.75pt;
	top             :2041.50pt;
	width           : 311.25pt;
	height          :  19.50pt;
	}
div#e99             { /* <FONT color=#000000 size... */
	position        : absolute;
	left            : 222.75pt;
	top             :2053.50pt;
	width           : 261.75pt;
	height          :  19.50pt;
	}
div#e98             { /* <FONT color=#000000 size... */
	position        : absolute;
	left            : 222.75pt;
	top             :2065.50pt;
	width           : 297.75pt;
	height          :  19.50pt;
	}
div#e97             { /* <FONT color=#000000 size... */
	position        : absolute;
	left            : 222.75pt;
	top             :2077.50pt;
	width           : 294.00pt;
	height          :  19.50pt;
	}
span#e96            { /* nature_website_11101005.... */
	background      : transparent url(nature_website_11101005.jpg) no-repeat top left;
	position        : absolute;
	left            :  82.50pt;
	top             :2429.25pt;
	width           : 211.50pt;
	height          :  54.75pt;
	}
span#e95            { /* nature_website_11101006.... */
	background      : transparent url(nature_website_11101006.jpg) no-repeat top left;
	position        : absolute;
	left            : 321.75pt;
	top             :2337.00pt;
	width           : 211.50pt;
	height          :  47.25pt;
	}
span#e94            { /* nature_website_11101011.... */
	background      : transparent url(nature_website_11101011.jpg) no-repeat top left;
	position        : absolute;
	left            : 534.00pt;
	top             :2322.00pt;
	width           : 164.25pt;
	height          :  54.75pt;
	}
span#e93            { /* nature_website_11101010.... */
	background      : transparent url(nature_website_11101010.jpg) no-repeat top left;
	position        : absolute;
	left            : 401.25pt;
	top             :2532.75pt;
	width           : 258.00pt;
	height          :  54.75pt;
	}
span#e92            { /* nature_website_11101005.... */
	background      : transparent url(nature_website_11101005.jpg) no-repeat top left;
	position        : absolute;
	left            :  75.75pt;
	top             :2632.50pt;
	width           : 211.50pt;
	height          :  54.75pt;
	}
span#e91            { /* nature_website_11101005.... */
	background      : transparent url(nature_website_11101005.jpg) no-repeat top left;
	position        : absolute;
	left            :  71.25pt;
	top             :2832.00pt;
	width           : 211.50pt;
	height          :  54.75pt;
	}
span#e90            { /* nature_website_11101005.... */
	background      : transparent url(nature_website_11101005.jpg) no-repeat top left;
	position        : absolute;
	left            :  80.25pt;
	top             :3060.75pt;
	width           : 211.50pt;
	height          :  54.75pt;
	}
span#e89            { /* nature_website_11101009.... */
	background      : transparent url(nature_website_11101009.jpg) no-repeat top left;
	position        : absolute;
	left            : 373.50pt;
	top             :3021.75pt;
	width           : 279.75pt;
	height          :  54.75pt;
	}
span#e88            { /* nature_website_11101008.... */
	background      : transparent url(nature_website_11101008.jpg) no-repeat top left;
	position        : absolute;
	left            :  58.50pt;
	top             :3535.50pt;
	width           : 238.50pt;
	height          :  54.75pt;
	}
span#e87            { /* nature_website_11101007.... */
	background      : transparent url(nature_website_11101007.jpg) no-repeat top left;
	position        : absolute;
	left            : 391.50pt;
	top             :3528.00pt;
	width           : 244.50pt;
	height          :  44.25pt;
	}
span#e86            { /* nature_website_11101005.... */
	background      : transparent url(nature_website_11101005.jpg) no-repeat top left;
	position        : absolute;
	left            :  82.50pt;
	top             :2429.25pt;
	width           : 211.50pt;
	height          :  54.75pt;
	}
span#e85            { /* nature_website_11101005.... */
	background      : transparent url(nature_website_11101005.jpg) no-repeat top left;
	position        : absolute;
	left            :  72.75pt;
	top             :3751.50pt;
	width           : 211.50pt;
	height          :  54.75pt;
	}
span#e84            { /* nature_website_11101006.... */
	background      : transparent url(nature_website_11101006.jpg) no-repeat top left;
	position        : absolute;
	left            : 426.75pt;
	top             :3767.25pt;
	width           : 211.50pt;
	height          :  47.25pt;
	}
span#e83            { /* nature_website_11101005.... */
	background      : transparent url(nature_website_11101005.jpg) no-repeat top left;
	position        : absolute;
	left            :  82.50pt;
	top             :2429.25pt;
	width           : 211.50pt;
	height          :  54.75pt;
	}
span#e82            { /* nature_website_11101004.... */
	background      : transparent url(nature_website_11101004.jpg) no-repeat top left;
	position        : absolute;
	left            : 430.50pt;
	top             :3952.50pt;
	width           : 211.50pt;
	height          :  50.25pt;
	}
div#e81             { /* <FONT size=1><FONT size=... */
	position        : absolute;
	left            : 146.25pt;
	top             :2430.75pt;
	width           :  81.00pt;
	height          :  21.75pt;
	}
div#e80             { /* Left - Hind */
	position        : absolute;
	left            : 160.50pt;
	top             :2445.00pt;
	width           :  48.75pt;
	height          :  12.00pt;
	}
div#e79             { /* Middle and Right - Fore */
	position        : absolute;
	left            : 132.00pt;
	top             :2457.00pt;
	width           : 102.75pt;
	height          :  12.00pt;
	}
div#e78             { /* <FONT size=1><FONT size=... */
	position        : absolute;
	left            : 146.25pt;
	top             :2430.75pt;
	width           :  81.00pt;
	height          :  21.75pt;
	}
div#e77             { /* Left - Hind */
	position        : absolute;
	left            : 160.50pt;
	top             :2445.00pt;
	width           :  48.75pt;
	height          :  12.00pt;
	}
div#e76             { /* Middle and Right - Fore */
	position        : absolute;
	left            : 132.00pt;
	top             :2457.00pt;
	width           : 102.75pt;
	height          :  12.00pt;
	}
div#e75             { /* <STRONG>Astragalus and C... */
	position        : absolute;
	left            : 317.25pt;
	top             :2342.25pt;
	width           : 203.25pt;
	height          :  21.75pt;
	}
div#e74             { /* 1564 Fd.Florida, USA */
	position        : absolute;
	left            : 369.75pt;
	top             :2356.50pt;
	width           :  95.25pt;
	height          :  12.00pt;
	}
div#e73             { /* <STRONG>Astragalus and C... */
	position        : absolute;
	left            : 317.25pt;
	top             :2342.25pt;
	width           : 203.25pt;
	height          :  21.75pt;
	}
div#e72             { /* 1564 Fd.Florida, USA */
	position        : absolute;
	left            : 369.75pt;
	top             :2356.50pt;
	width           :  95.25pt;
	height          :  12.00pt;
	}
div#e71             { /* <STRONG>Calcaneum </STRO... */
	position        : absolute;
	left            : 555.00pt;
	top             :2320.50pt;
	width           : 114.00pt;
	height          :  21.75pt;
	}
div#e70             { /* 1564 Fd.Florida, USA */
	position        : absolute;
	left            : 563.25pt;
	top             :2334.75pt;
	width           :  95.25pt;
	height          :  12.00pt;
	}
div#e69             { /* <STRONG>Calcaneum </STRO... */
	position        : absolute;
	left            : 555.00pt;
	top             :2320.50pt;
	width           : 114.00pt;
	height          :  21.75pt;
	}
div#e68             { /* 1564 Fd.Florida, USA */
	position        : absolute;
	left            : 563.25pt;
	top             :2334.75pt;
	width           :  95.25pt;
	height          :  12.00pt;
	}
div#e67             { /* <STRONG>Astragalus </STR... */
	position        : absolute;
	left            : 110.25pt;
	top             :2637.00pt;
	width           : 111.00pt;
	height          :  21.75pt;
	}
div#e66             { /* 1564 Fd.Florida, USA */
	position        : absolute;
	left            : 117.00pt;
	top             :2651.25pt;
	width           :  95.25pt;
	height          :  12.00pt;
	}
div#e65             { /* <STRONG>Astragalus </STR... */
	position        : absolute;
	left            : 110.25pt;
	top             :2637.00pt;
	width           : 111.00pt;
	height          :  21.75pt;
	}
div#e64             { /* 1564 Fd.Florida, USA */
	position        : absolute;
	left            : 117.00pt;
	top             :2651.25pt;
	width           :  95.25pt;
	height          :  12.00pt;
	}
div#e63             { /* <STRONG>Carpals or Tarsa... */
	position        : absolute;
	left            : 415.50pt;
	top             :2539.50pt;
	width           : 203.25pt;
	height          :  14.25pt;
	}
div#e62             { /* 1380, 1382, and 1384 Fd.... */
	position        : absolute;
	left            : 372.75pt;
	top             :2555.25pt;
	width           : 294.00pt;
	height          :  35.25pt;
	}
div#e61             { /* <STRONG>Astragalus </STR... */
	position        : absolute;
	left            : 111.75pt;
	top             :2834.25pt;
	width           : 111.00pt;
	height          :  21.75pt;
	}
div#e60             { /* 1378 Fd. on site with Cl... */
	position        : absolute;
	left            :  72.00pt;
	top             :2847.75pt;
	width           : 186.00pt;
	height          :  12.75pt;
	}
div#e59             { /* and paleo artifacts in S... */
	position        : absolute;
	left            :  87.75pt;
	top             :2860.50pt;
	width           : 155.25pt;
	height          :  12.00pt;
	}
div#e58             { /* (Georgia?), USA */
	position        : absolute;
	left            : 127.50pt;
	top             :2872.50pt;
	width           :  75.75pt;
	height          :  12.00pt;
	}
div#e57             { /* <STRONG>Astragalus </STR... */
	position        : absolute;
	left            : 111.75pt;
	top             :2834.25pt;
	width           : 111.00pt;
	height          :  21.75pt;
	}
div#e56             { /* and paleo artifacts in S... */
	position        : absolute;
	left            :  87.75pt;
	top             :2860.50pt;
	width           : 155.25pt;
	height          :  12.00pt;
	}
div#e55             { /* (Georgia?), USA */
	position        : absolute;
	left            : 127.50pt;
	top             :2872.50pt;
	width           :  75.75pt;
	height          :  12.00pt;
	}
div#e54             { /* <STRONG>Navicular </STRO... */
	position        : absolute;
	left            : 120.75pt;
	top             :3063.00pt;
	width           : 103.50pt;
	height          :  21.75pt;
	}
div#e53             { /* 2035 Fd. Dixie Co., Flor... */
	position        : absolute;
	left            :  99.00pt;
	top             :3077.25pt;
	width           : 144.00pt;
	height          :  12.00pt;
	}
div#e52             { /* <STRONG>Navicular </STRO... */
	position        : absolute;
	left            : 120.75pt;
	top             :3063.00pt;
	width           : 103.50pt;
	height          :  21.75pt;
	}
div#e51             { /* 2035 Fd. Dixie Co., Flor... */
	position        : absolute;
	left            :  99.00pt;
	top             :3077.25pt;
	width           : 144.00pt;
	height          :  12.00pt;
	}
div#e50             { /* <STRONG>Metacarpal </STR... */
	position        : absolute;
	left            : 451.50pt;
	top             :3024.75pt;
	width           : 111.75pt;
	height          :  21.75pt;
	}
div#e49             { /* <FONT size=2>1856 Fd. Ar... */
	position        : absolute;
	left            : 437.25pt;
	top             :3039.00pt;
	width           : 143.25pt;
	height          :  19.50pt;
	}
div#e48             { /* Splits or Metacarpals II... */
	position        : absolute;
	left            : 378.75pt;
	top             :3051.00pt;
	width           : 254.25pt;
	height          :  12.00pt;
	}
div#e47             { /* <STRONG>Metacarpal </STR... */
	position        : absolute;
	left            : 451.50pt;
	top             :3024.75pt;
	width           : 111.75pt;
	height          :  21.75pt;
	}
div#e46             { /* <FONT size=2>1856 Fd. Ar... */
	position        : absolute;
	left            : 437.25pt;
	top             :3039.00pt;
	width           : 143.25pt;
	height          :  19.50pt;
	}
div#e45             { /* Splits or Metacarpals II... */
	position        : absolute;
	left            : 378.75pt;
	top             :3051.00pt;
	width           : 254.25pt;
	height          :  12.00pt;
	}
div#e44             { /* <STRONG>3rd Phalanx a.k.... */
	position        : absolute;
	left            :  58.50pt;
	top             :3541.50pt;
	width           : 221.25pt;
	height          :  21.75pt;
	}
div#e43             { /* 1374 Fd. Kansas, USA */
	position        : absolute;
	left            : 116.25pt;
	top             :3555.75pt;
	width           : 102.00pt;
	height          :  12.00pt;
	}
div#e42             { /* N - 2035 Navicular bone ... */
	position        : absolute;
	left            :  52.50pt;
	top             :3567.75pt;
	width           : 230.25pt;
	height          :  12.00pt;
	}
div#e41             { /* <STRONG>3rd Phalanx a.k.... */
	position        : absolute;
	left            :  58.50pt;
	top             :3541.50pt;
	width           : 221.25pt;
	height          :  21.75pt;
	}
div#e40             { /* 1374 Fd. Kansas, USA */
	position        : absolute;
	left            : 116.25pt;
	top             :3555.75pt;
	width           : 102.00pt;
	height          :  12.00pt;
	}
div#e39             { /* N - 2035 Navicular bone ... */
	position        : absolute;
	left            :  52.50pt;
	top             :3567.75pt;
	width           : 230.25pt;
	height          :  12.00pt;
	}
div#e38             { /* <STRONG>Metatarsal <EM>(... */
	position        : absolute;
	left            : 455.25pt;
	top             :3528.00pt;
	width           : 108.00pt;
	height          :  21.75pt;
	}
div#e37             { /* Equus scotti? */
	position        : absolute;
	left            : 468.00pt;
	top             :3542.25pt;
	width           :  82.50pt;
	height          :  12.75pt;
	}
div#e36             { /* 1179 Fd. at unknown loca... */
	position        : absolute;
	left            : 394.50pt;
	top             :3554.25pt;
	width           : 229.50pt;
	height          :  12.00pt;
	}
div#e35             { /* <STRONG>Metatarsal <EM>(... */
	position        : absolute;
	left            : 455.25pt;
	top             :3528.00pt;
	width           : 108.00pt;
	height          :  21.75pt;
	}
div#e34             { /* 1179 Fd. at unknown loca... */
	position        : absolute;
	left            : 394.50pt;
	top             :3554.25pt;
	width           : 229.50pt;
	height          :  12.00pt;
	}
div#e33             { /* <FONT color=#000000><STR... */
	position        : absolute;
	left            : 126.00pt;
	top             :3761.25pt;
	width           : 123.75pt;
	height          :  21.75pt;
	}
div#e32             { /* A - Astragalus and B - 3... */
	position        : absolute;
	left            : 108.00pt;
	top             :3775.50pt;
	width           : 153.00pt;
	height          :  12.00pt;
	}
div#e31             { /* Both Fd. Oreston, Englan... */
	position        : absolute;
	left            : 126.00pt;
	top             :3787.50pt;
	width           : 117.75pt;
	height          :  12.00pt;
	}
div#e30             { /* <STRONG>1st Phalanx <EM>... */
	position        : absolute;
	left            : 454.50pt;
	top             :3772.50pt;
	width           : 123.75pt;
	height          :  21.75pt;
	}
div#e29             { /* 1193 Fd. Florida, USA */
	position        : absolute;
	left            : 465.75pt;
	top             :3786.75pt;
	width           : 101.25pt;
	height          :  12.00pt;
	}
div#e28             { /* <STRONG>2nd Phalanx <EM>... */
	position        : absolute;
	left            : 460.50pt;
	top             :3955.50pt;
	width           : 120.75pt;
	height          :  21.75pt;
	}
div#e27             { /* 1640 Fd. in Florida Rive... */
	position        : absolute;
	left            : 451.50pt;
	top             :3969.75pt;
	width           : 135.75pt;
	height          :  12.00pt;
	}
span#e26            { /* nature_website_11101003.... */
	background      : transparent url(nature_website_11101003.jpg) no-repeat top left;
	position        : absolute;
	left            : 436.50pt;
	top             :2603.25pt;
	width           : 153.75pt;
	height          :  12.75pt;
	}
span#e25            { /* nature_website_11101002.... */
	background      : transparent url(nature_website_11101002.jpg) no-repeat top left;
	position        : absolute;
	left            : 336.00pt;
	top             :3001.50pt;
	width           : 153.75pt;
	height          :  11.25pt;
	}
span#e24            { /* nature_website_11101001.... */
	background      : transparent url(nature_website_11101001.jpg) no-repeat top left;
	position        : absolute;
	left            : 252.75pt;
	top             :1407.75pt;
	width           :  99.00pt;
	height          :  38.25pt;
	}
div#e23             { /* Anchippus */
	position        : absolute;
	left            : 601.50pt;
	top             : 201.00pt;
	width           :  86.25pt;
	height          :  10.50pt;
	}
div#e22             { /* Anchitherium */
	position        : absolute;
	left            : 601.50pt;
	top             : 213.00pt;
	width           :  94.50pt;
	height          :  10.50pt;
	}
div#e21             { /* Equus 1 (Recent) */
	position        : absolute;
	left            : 601.50pt;
	top             : 225.00pt;
	width           : 113.25pt;
	height          :  10.50pt;
	}
div#e20             { /* Equus 2 (Recent) */
	position        : absolute;
	left            : 601.50pt;
	top             : 237.00pt;
	width           : 113.25pt;
	height          :  10.50pt;
	}
div#e19             { /* Equus 1 (Fossils) */
	position        : absolute;
	left            : 601.50pt;
	top             : 249.00pt;
	width           : 114.00pt;
	height          :  10.50pt;
	}
div#e18             { /* Equus 2 (Fossils) */
	position        : absolute;
	left            : 601.50pt;
	top             : 261.00pt;
	width           : 114.00pt;
	height          :  10.50pt;
	}
div#e17             { /* Hipparion */
	position        : absolute;
	left            : 601.50pt;
	top             : 273.75pt;
	width           :  78.00pt;
	height          :  12.75pt;
	}
div#e16             { /* Hippidion */
	position        : absolute;
	left            : 601.50pt;
	top             : 285.75pt;
	width           :  77.25pt;
	height          :  12.75pt;
	}
div#e15             { /* Hypohippus */
	position        : absolute;
	left            : 601.50pt;
	top             : 297.75pt;
	width           :  88.50pt;
	height          :  15.00pt;
	}
div#e14             { /* Kalobatippus */
	position        : absolute;
	left            : 601.50pt;
	top             : 322.50pt;
	width           :  93.75pt;
	height          :  15.00pt;
	}
div#e13             { /* Merychippus */
	position        : absolute;
	left            : 601.50pt;
	top             : 334.50pt;
	width           :  93.00pt;
	height          :  13.50pt;
	}
div#e12             { /* Mesohippus */
	position        : absolute;
	left            : 601.50pt;
	top             : 346.50pt;
	width           :  90.00pt;
	height          :  13.50pt;
	}
div#e11             { /* Miohippus */
	position        : absolute;
	left            : 601.50pt;
	top             : 358.50pt;
	width           :  81.75pt;
	height          :  16.50pt;
	}
div#e10             { /* Nannippus */
	position        : absolute;
	left            : 601.50pt;
	top             : 370.50pt;
	width           :  83.25pt;
	height          :  16.50pt;
	}
div#e9              { /* Neohipparion */
	position        : absolute;
	left            : 601.50pt;
	top             : 382.50pt;
	width           :  93.75pt;
	height          :  13.50pt;
	}
div#e8              { /* Orohippus */
	position        : absolute;
	left            : 601.50pt;
	top             : 394.50pt;
	width           :  81.75pt;
	height          :  12.75pt;
	}
div#e7              { /* Parahippus */
	position        : absolute;
	left            : 601.50pt;
	top             : 406.50pt;
	width           :  86.25pt;
	height          :  12.75pt;
	}
div#e6              { /* Pliohippus */
	position        : absolute;
	left            : 601.50pt;
	top             : 418.50pt;
	width           :  82.50pt;
	height          :  12.75pt;
	}
div#e5              { /* Protohippus */
	position        : absolute;
	left            : 601.50pt;
	top             : 430.50pt;
	width           :  89.25pt;
	height          :  12.75pt;
	}
div#e4              { /* Protorohippus */
	position        : absolute;
	left            : 601.50pt;
	top             : 442.50pt;
	width           :  97.50pt;
	height          :  12.75pt;
	}
div#e3              { /* Unidentified */
	position        : absolute;
	left            : 601.50pt;
	top             : 454.50pt;
	width           : 102.75pt;
	height          :  21.75pt;
	}
div#e2              { /* Hyracotherum (Eohippus) */
	position        : absolute;
	left            : 601.50pt;
	top             : 310.50pt;
	width           : 119.25pt;
	height          :  12.75pt;
	}
div#e1              { /* Horse Evolution? */
	position        : absolute;
	left            :  33.00pt;
	top             : 194.25pt;
	width           : 137.25pt;
	height          :  16.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 738.75pt;
	height          :4275.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
